RubyGems Navigation menu

evoker 0.0.11

Evoker is an add-on to Rake to download and manage project's external dependencied, update them as needed, cache them, etc.

Versions:

  1. 0.0.11 - December 14, 2012 (10 KB)
  2. 0.0.10 - July 08, 2012 (10 KB)
  3. 0.0.9 - May 03, 2012 (9 KB)
  4. 0.0.8 - April 15, 2012 (8.5 KB)
  5. 0.0.7 - January 29, 2012 (8 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • rake >= 0.9.2
  • Owners:

    Authors:

    • Maciej Pasternacki

    SHA 256 checksum:

    5392644ccc6e18287d643654b5a681185a0cf747c1253a340373d8d63706d36d

    Total downloads 25,789

    For this version 2,842

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: